@font-face {
    font-family: 'khmerOsBattambang';
    src: url('../fonts/KhmerOSbattambang.ttf');
}

body {
    background: url("../img/bg.png");
    font-family: khmerOsBattambang, serif;
}
.remove-image{
    color: red;
    position: absolute;
    right: 0;
    z-index: 999;
    font-size: 25px;
}
.sale-rs {
    padding: 0;
    margin: 0;
    width: 100%
}

.sale-rs .header {
    height: 100px;
    background: #d6e9c6;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.sale-rs .footer {
    height: 30px;
    background: #d6e9c6;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 10px;
    z-index: 1;
    background: linear-gradient(#848484, #777777, #6b6b6b, #616161, #777777, #848484);
}

.sale-rs .footer h5 {
    margin-top: 7px;
    color: #FFFFFF;
}

.sale-rs .footer h5 a {
    color: #FFFFFF
}

.sale-rs .content {
    padding: 0 10px 40px;
    overflow-x: hidden;
    overflow-y: auto;
}

.sale-rs .content .row {
    margin: 25px 0 0;
}

.sale-rs .content .btn-number {
    font-size: 30px;
    height: 100px;
    margin-bottom: 30px;
}

.m-t-20 {
    margin-top: 20px;
}

.mt-7 {
    margin-top: 7px
}

.mr-35 {
    margin-right: 35px
}

.required {
    color: red
}

.custom-backdrop {
    background: rgba(0, 0, 0, 0.4)
}

.custom-modal {
    width: 420px
}

.custom-modal .modal-header {
    padding: 10px 15px;
}

.custom-modal .modal-header h3 {
    font-size: 18px;
    color: #337AB7
}

.p-3-0 {
    padding: 3px 0;
}

.p-15-0 {
    padding: 15px 0;
}

.p-10-15 {
    padding: 10px 15px;
}

.p-0 {
    padding: 0;
}

.p-t-15 {
    padding-top: 15px
}

.modal-body .col-md-4 {
    margin-top: 7px;
}

.auto_num {
    font-size: 16px;
    font-weight: bolder
}

.m-t-0 {
    margin-top: 0 !important
}

.m-t-10 {
    margin-top: 10px
}

.m-t-15 {
    margin-top: 15px
}

.m-t-30 {
    margin-top: 30px
}

.m-t--15 {
    margin-top: -15px !important
}

.bottom-bar {
    position: absolute;
    bottom: 30px;
    right: 0;
    left: 0;
    height: 50px;
    padding: 11px 15px;
    text-align: right;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.table-container {
    background: #FFFFFF;
}

.p-r-0 {
    padding-right: 0;
}

.table-menu {
    padding: 0 5px;
}

.table-menu th, .table-menu td {
    white-space: nowrap;
    font-size: 12px;
}

.panel-left {
    padding-top: 12px;
    padding-right: 0;
    padding-left: 0;
}

.panel-left .thumbnail {
    padding-top: 10px;
    margin: 0;
    position: relative
}

.panel-left .thumbnail img {
}

.panel-left .thumbnail .caption {
}

.panel-left .thumbnail .caption h4 {
    font-size: 12px;
    margin: 0 0 5px
}

.panel-left .breadcrumb {
    background: #FFFFFF;
}

.height-10 {
    height: 10px;
}

.display {
    overflow-x: hidden;
    overflow-y: auto;
}

.table-menu {
    overflow: auto
}

.panel-right {
    overflow: auto;
}

.p-l-0 {
    padding-left: 0;
}

.p-l-15 {
    padding-left: 15px
}

.p-r-15 {
    padding-right: 15px
}

.p-0-1 {
    padding: 0 1px;
}

.p-0 {
    padding: 0;
}

.p-t-27 {
    padding-top: 27px;
}

.m-b-0 {
    margin-bottom: 0;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-b-15 {
    margin-bottom: 15px;
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-color: #f0ad4e;
    border-color: #eea236;
}

.hover-menu {
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 100;
    overflow: auto;
    display: block;
}

.hover-menu ul {
    padding: 0;
    list-style: none;
}

.hover-menu ul li {
    padding: 10px;
    background: rgba(255, 255, 255, 0.9);
    cursor: pointer;
    color: #333;
    border-bottom: 1px solid #ddd
}

.hover-menu ul li.active, .hover-menu ul li:focus, .hover-menu ul li:hover {
    background: rgba(51, 122, 153, 0.7);
    color: #FFFFFF;
}

.input-scan, .input-scan:focus, .input-scan:active {
    box-shadow: none;
    background: transparent none repeat scroll 0% 0%;
    border: 1px solid rgb(255, 255, 255);
}

.btn-scan {
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid #fff
}

.btn-scan:hover {
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #fff
}

.panel-right {
    padding-left: 0;
}

.clearfix-bottom {
    clear: both;

}

.invoice-info {
    /*margin-top: 10px;*/
}

.whole-retail-price {
    position: absolute;
    right: 10px;
    top: 5px;
}

.font-18 {
    font-size: 18px;
}

.modal-change-table .col-md-2 {
    padding: 10px;
}

.modal {
    text-align: center
}

@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block !important;
        vertical-align: middle !important;
        content: "";
        height: 100% !important;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.custom-backdrop {
    background: rgba(0, 0, 0, 0.4)
}

.modal_custom .modal-header {
    padding-top: 2px;
    padding-bottom: 2px
}

.modal_custom .modal-header h5 span {
    top: -1px;
    right: -5px
}

.modal .modal_custom {
    max-width: 400px !important
}

.modal_custom .modal-footer {
    padding: 8px 15px
}

.modal-80 {
    width: 80%;
}

.loading {
    position: fixed;
    z-index: 2;
    background: rgba(255, 255, 255, 0.8) url("../img/loading.gif") no-repeat center;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

.sale-product {
    height: calc(100vh - 175px);
}

.sale-rs .panel-right {
    height: calc(100vh - 85px) !important;
}
.total-amount-side{
    position: absolute;
    height: 50px;
    background: white;
    width: 100%;
    padding: 10px;
    bottom: 100px;
}
.total-amount-side.bottom-15{
    bottom: 15px!important;
}

.sale-rs .display::-webkit-scrollbar,
.hover-menu::-webkit-scrollbar,
.panel-right::-webkit-scrollbar,
.table-menu::-webkit-scrollbar,
.block-payment::-webkit-scrollbar,
.sale-product::-webkit-scrollbar {
    width: 8px; /* for vertical scrollbars */
    height: 8px; /* for horizontal scrollbars */
}

.sale-rs .display::-webkit-scrollbar-track,
.hover-menu::-webkit-scrollbar-track,
.panel-right::-webkit-scrollbar-track,
.table-menu::-webkit-scrollbar-track,
.block-payment::-webkit-scrollbar-track,
.sale-product::-webkit-scrollbar-track {
    background: #fff;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.sale-rs .display::-webkit-scrollbar-thumb,
.hover-menu::-webkit-scrollbar-thumb,
.panel-right::-webkit-scrollbar-thumb,
.table-menu::-webkit-scrollbar-thumb,
.block-payment::-webkit-scrollbar-thumb,
.sale-product::-webkit-scrollbar-thumb {
    background: #4283f4;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.type-ahead-loading {
    width: 20px;
    position: absolute;
    top: 5px;
    right: 6px;
}

.dropdown-menu > li > a {
    padding: 8px 15px
}

.dropdown-menu > li.uib-typeahead-match > a {
    white-space: normal
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: #4284f4 !important;
}

.font-25 {
    font-size: 25px;
}

.font-bold {
    font-weight: bold;
}

.require-checked .radio-inline {
    border: 1px solid red;
    width: auto;
    padding: 7px 30px;
    border-radius: 3px;
}

.text-danger {
    color: #E64C66;
}

.text-danger:hover, .text-danger:focus {
    color: #e6626f;
}

.table-info fieldset {
    border: 1px solid #ccc;
    padding: 3px 15px;
    border-radius: 4px;
}

.table-info fieldset legend {
    width: auto;
    padding: 0 10px;
    margin: 0 0 0 10px;
    border: none;
    font-size: 14px;
    font-weight: bold;
}

/* over popover */
.popover.bottom {
    margin-top: 5px
}

.popover.bottom > .arrow {
    margin-left: -8%
}

.popover-content .list-group .list-group-item {
    border: none;
    padding: 10px 12px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    cursor: pointer;
    color: #0066aa;
}

.popover-content .list-group .list-group-item .delete {
    color: #e64c66 !important;
}

.popover-content .list-group .list-group-item span {
    margin-right: 10px;
    font-weight: bold;
}

.popover {
    width: auto;
    border-radius: 0;
    padding: 0;
    left: inherit;
    position: absolute;
}

.popover-content .list-group {
    margin-bottom: 0;
}

/* end override popover */

.sale-frm .nav-tabs {
    background-color: #fff !important
}

.sale-frm .nav-tabs > li {
    margin-bottom: 0 !important
}

.sale-frm .nav-tabs > li > a {
    margin-right: 0 !important;
    border-radius: 0 !important;
    background-color: #fff !important;
    color: #000
}

.sale-frm .nav-tabs > li > a:hover {
    background-color: #e8e8e8 !important;
}

.sale-frm .nav-tabs > li.active > a {
    background-color: #e8e8e8 !important;
    font-weight: bold;
    color: #337ab7 !important
}

.sale-frm .nav-tabs > li.icon-close {
    margin-top: 7px;
    float: right;
    right: 5px;
    font-weight: bold
}

.modal-sale-frm > .modal-content {
    border-radius: 0 !important
}

.align-items-center {
    display: flex;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important
}

.import-body {
    padding: 15px 0
}

.import-body .table-responsive {
    background-color: #fff;
    padding: 0 15px;
    border-radius: 5px
}

textarea {
    resize: vertical
}
.img-thumb {
    width: 100%;
    height: 150px;
    background-position-x: center;
    background-position-y: center;
    background-size: contain;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-attachment: scroll;
}
.pr-0 {
    padding-right: 0px;
}
.pl-0 {
    padding-left: 0px;
}
.mt-0 {
    margin-top: 0;
}
.font-10{
    font-size: 10px;
}
.input-h-50{
    height: 50px!important;
}
@media (max-width: 972px) {
    .panel-left {
        padding-right: 15px;
        padding-left: 15px;
    }

    .display .col-sm-6 {
        width: 50%;
        float: left;
    }

    .panel-right {

    }

    .clearfix-mobile {
        clear: both;
    }

    .tel {
        padding-left: 0;
    }

    .bottom-bar {
        position: static;
        text-align: left;
    }

    .bottom-bar .btn {
        width: 100%;
        margin-bottom: 10px;
        float: left;
        text-align: left
    }

    .sale-rs .footer {
        position: static;
        clear: both;
        height: auto;
        background: #6b6b6b;
    }

    .sale-rs .footer .col-md-4 {
        width: 100%;
        position: static;
        text-align: left;
        clear: both;
    }

    .invoice-info {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .whole-retail-price {
        position: static;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
    }

    .modal-payment .col-md-6, .modal-payment .col-md-8 {
        padding: 0
    }

    .modal-payment .col-md-4 {
        padding-bottom: 5px;
    }

    .grand-total .col-sm-6 {
        width: 50%;
        float: left;
    }

    .p-r-xs-15 {
        padding-right: 15px
    }

    .m-b-xs-0 {
        margin-bottom: 0
    }

    .bottom-bar {
        position: static !important;
        bottom: 0;
        right: 0;
        left: 0;
        height: auto;
        background: #bbbbbb;
        margin-top: 10px;
        text-align: right;
    }

    .text-left-xs {
        text-align: left !important
    }
}